<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">L7897DVD</marc:controlfield>
        <marc:controlfield tag="005">20230831064925.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc stz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">709629278974</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">709629278974</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">TMW Media Group</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MELVILLE, H.: Famous Authors - The Life and Work of Herman Melville (Documentary, 2019) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Life and Work of Herman Melville (NTSC) ( 33 min., 40 sec. ) / Not Applicable</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Wallace, Simon, Artist -- Hossick, Malcolm, Artist -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">The documentary follows the life of &lt;i&gt;Melville&lt;/i&gt; was born in New York, USA. His father was a prosperous business man but the economic climate changed and the business failed. The family moved to his mother's home in New Albany and he went to Albany Academy. At twenty he went to sea and returned to write very popular books about his adventures. His success did not last and he died in obscurity. His work was rediscovered in the early 20th century.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Documentary</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/L7897DVD.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=L7897DVD</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/L7897DVD</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>